.jbsMobileLogo {
    background-image: url(../assets/graphics/logo.png) !important;
    width:220px;
    height:90px;
}

.jbsErrorBox * {
	font-family: "Oxygen", arial, sans-serif;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings td{
	width: 25%;
}

input#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_picker{
	cursor: default;
}